Subject: Re: [PATCH gnome-team 2/2] gnu: todoman: Fix tests.
From: Liliana Marie Prikler <[email-masked]>
To: Vivien Kraus <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 24 Mar 2024 12:15:39 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Samstag, dem 23.03.2024 um 11:52 +0100 schrieb Vivien Kraus:
> Le samedi 23 mars 2024 à 11:50 +0100, Liliana Marie Prikler a écrit :
> > Am Samstag, dem 23.03.2024 um 11:21 +0100 schrieb Vivien Kraus:
> > > * gnu/packages/task-management.scm (todoman) [#:phase 'check]:
> > > Load the `ci' hypothesis profile provided by upstream.
> > > 
> > > Change-Id: I2ea01f8c424a50cd617303f8338f92563e7b0204
> > SGTM.  If you're okay with it, I'd locally rephrase this to
> > [#:phases] <check> and push it with that change once it's confirmed
> > by the rest,WDTY?
> 
> Sorry, I always hesitate with this. I will try my best to do the
> correct thing in the future, but in the mean time, please go ahead.
It's fine – I do fall back to my own writing style a lot, and the
guidelines aren't super close on the details as of yet, so I sometimes
go ahead with edits and hesitate at other times.

Anyway, pushed.